# glm::gtx::inverse Namespace Reference

GLM_GTX_inverse extension: Inverse matrix functions. More...

## Functions
template<typename genType >
genType | affineInverse (genType const &m)
| Fast matrix inverse for affine matrix.

## Detailed Description

GLM_GTX_inverse extension: Inverse matrix functions.

## Function Documentation

genType glm::gtx::inverse::affineInverse | ( | genType const & | m | ) |

Fast matrix inverse for affine matrix.

From GLM_GTX_inverse extension.